function FileData_Pairs(x)
{
x.t("active","time");
x.t("active","audio");
x.t("modes","snfs");
x.t("modes","setting");
x.t("interfaces","first");
x.t("clock","mode");
x.t("clock","list");
x.t("clock","512khz");
x.t("clock","frequency");
x.t("clock","(num)");
x.t("amplifiers","connected");
x.t("amplifiers","note");
x.t("supports","master");
x.t("determined","type");
x.t("parameter","description");
x.t("parameter","mandatory");
x.t("parameter","(digi\u00adtal)");
x.t("notes","factory");
x.t("256","khz");
x.t("below","lists");
x.t("possible","configuration");
x.t("digital","input");
x.t("digital","audio");
x.t("combinations","configuration");
x.t("saved","snfw");
x.t("lists","possible");
x.t("description","(num)");
x.t("table","below");
x.t("keep","mind");
x.t("synchronization","256");
x.t("bclkin","signal");
x.t("last","siemens");
x.t("interface","supports");
x.t("interface","(dai)");
x.t("interface","con\u00adnected");
x.t("interface","saic");
x.t("interface","write");
x.t("interface","configuration");
x.t("interface","connections");
x.t("interface","using");
x.t("mode","clock");
x.t("mode","determined");
x.t("mode","please");
x.t("mode","list");
x.t("mode","short");
x.t("mode","framemode");
x.t("mode","slave");
x.t("mode","audio");
x.t("mode","frame_mode");
x.t("mode","(num)");
x.t("mode","snfs");
x.t("amplifier","selects");
x.t("amplifier","applicable");
x.t("provided","snfs");
x.t("please","keep");
x.t("type","approval");
x.t("earpiece","amplifier");
x.t("vary","selected");
x.t("response","default");
x.t("response","(s)");
x.t("pin","asc0");
x.t("(dai)","tc65");
x.t("(dai)","pcm");
x.t("mandatory","parameter");
x.t("mandatory","(digital)");
x.t("reset","factory");
x.t("time","powered");
x.t("siemens","parameter");
x.t("con\u00adnected","nevertheless");
x.t("default","parameters");
x.t("default","setting");
x.t("saic=","response");
x.t("saic=","mic");
x.t("command","saic=");
x.t("command","saic");
x.t("command","rejected");
x.t("command","usable");
x.t("mux1","mux2");
x.t("frame","notes");
x.t("frame","synchronization");
x.t("frame","long");
x.t("frame","master");
x.t("frame","slave");
x.t("saic","vary");
x.t("saic","response");
x.t("saic","list");
x.t("saic","=2,1,1,0,0,0");
x.t("saic","write");
x.t("saic","syntax");
x.t("saic","=2,1,1");
x.t("saic","configures");
x.t("saic","audio");
x.t("saic","mic");
x.t("saic","snfs");
x.t("saic","=2,2,2,0,0,0");
x.t("list","supported");
x.t("mux2","mux3");
x.t("short","frame");
x.t("advised","store");
x.t("cme","error");
x.t("mux3","charge");
x.t("parallel","therefore");
x.t("=2,1,1,0,0,0","active");
x.t("=2,1,1,0,0,0","snfs");
x.t("tc65","ter");
x.t("tc65","module");
x.t("tc65","ter\u00adminal");
x.t("tc65","terminal");
x.t("256khz","clock");
x.t("256khz","short");
x.t("256khz","long");
x.t("applies","tc65");
x.t("selects","amplifiers");
x.t("selects","earpiece");
x.t("test","command");
x.t("defaults","saic");
x.t("defaults","restart");
x.t("directly","used");
x.t("shifting","setting");
x.t("operation","allowed");
x.t("operation","audio");
x.t("settings","saic");
x.t("functionality","digital");
x.t("parameters","clock");
x.t("parameters","audio");
x.t("parameters","used");
x.t("512khz","clock");
x.t("512khz","short");
x.t("512khz","long");
x.t("restart","advised");
x.t("profile","saved");
x.t("influence","bclkin");
x.t("selection","digital");
x.t("selection","microphone");
x.t("write","command");
x.t("attempt","saic");
x.t("(digital)","short");
x.t("(digital)","256khz");
x.t("(digital)","master");
x.t("input","output");
x.t("second","audio");
x.t("selected","audio");
x.t("store","settings");
x.t("commands","18.8");
x.t("error","response");
x.t("error","cme");
x.t("error","operation");
x.t("supported","clock");
x.t("supported","mode");
x.t("supported","list");
x.t("supported","frame_mode");
x.t("supported","mic");
x.t("frequency","slave");
x.t("frequency","setting");
x.t("syntax","test");
x.t("ter","\u00adminal");
x.t("first","select");
x.t("select","differential");
x.t("select","audio");
x.t("allowed","reference");
x.t("long","frame");
x.t("\u00adminal","analog");
x.t("powered","parameters");
x.t("signal","directly");
x.t("18.8","saic");
x.t("cannot","used");
x.t("may","therefore");
x.t("mind","tc65");
x.t("instead","examples");
x.t("=2,1,1","instead");
x.t("rejected","error");
x.t("reference","(s)");
x.t("connected","parallel");
x.t("snfd","used");
x.t("microphone","selection");
x.t("microphone","microphone");
x.t("microphone","applicable");
x.t("master","mode");
x.t("master","256khz");
x.t("master","512khz");
x.t("master","slave");
x.t("framemode","master");
x.t("approval","adjustable");
x.t("differential","earpiece");
x.t("given","default");
x.t("slave","mode");
x.t("slave","256khz");
x.t("slave","512khz");
x.t("configuration","clock");
x.t("configuration","combinations");
x.t("configuration","saic");
x.t("configuration","18.8");
x.t("configuration","audio");
x.t("usable","audio");
x.t("factory","defaults");
x.t("nevertheless","configure");
x.t("pcm","interface");
x.t("pcm","functionality");
x.t("configures","interface");
x.t("allocate","specific");
x.t("power","applicable");
x.t("specific","audio");
x.t("usb","mux1");
x.t("charge","last");
x.t("connections","active");
x.t("(s)","pin");
x.t("(s)","saic");
x.t("(s)","error");
x.t("read","command");
x.t("although","given");
x.t("output","(dai)");
x.t("output","selection");
x.t("output","power");
x.t("output","mic");
x.t("applicable","tc65");
x.t("audio","modes");
x.t("audio","interfaces");
x.t("audio","interface");
x.t("audio","mode");
x.t("audio","profile");
x.t("audio","commands");
x.t("module","cannot");
x.t("module","applicable");
x.t("configure","tc65");
x.t("configure","pcm");
x.t("data","shifting");
x.t("frame_mode","response");
x.t("frame_mode","mandatory");
x.t("frame_mode","write");
x.t("frame_mode","read");
x.t("frame_mode","(num)");
x.t("examples","provided");
x.t("bit","clock");
x.t("512","khz");
x.t("choose","interface");
x.t("mic","clock");
x.t("mic","list");
x.t("mic","(num)");
x.t("(num)","snfw");
x.t("khz","bit");
x.t("khz","512");
x.t("snfs","saic");
x.t("snfs","attempt");
x.t("snfs","snfd");
x.t("snfs","audio");
x.t("snfs","choose");
x.t("note","amplifiers");
x.t("otherwise","audio");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("ter\u00adminal","analog");
x.t("used","reset");
x.t("used","tc65");
x.t("used","configure");
x.t("used","data");
x.t("either","table");
x.t("using","saic");
x.t("snfw","parameter");
x.t("snfw","input");
x.t("snfw","select");
x.t("snfw","microphone");
x.t("snfw","otherwise");
x.t("setting","saic");
x.t("setting","applies");
x.t("setting","influence");
x.t("setting","may");
x.t("adjustable","allocate");
x.t("=2,2,2,0,0,0","although");
x.t("terminal","clock");
x.t("terminal","selects");
x.t("terminal","operation");
x.t("terminal","second");
x.t("terminal","(num)");
x.t("therefore","output");
x.t("therefore","either");
x.t("(digi\u00adtal)","parameters");
x.t("analog","input");
x.t("analog","audio");
}
